Bug 108174 - Typo in login_en.xsl
Typo in login_en.xsl
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Application Framework
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Jon Orris
:
Depends On:
Blocks: 106597
  Show dependency treegraph
 
Reported: 2003-10-28 06:18 EST by Daniel Berrange
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-05 11:13:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2003-10-28 06:18:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.9 (X11; Linux i686; U;) Gecko/20030314

Description of problem:
There is the following typo in login_en.xsl:

  <xsl:apply-templates select="*[not(@metdata.tag)]"/>

instead of

  <xsl:apply-templates select="*[not(@metadata.tag)]"/>

This causes several components to display twice.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. View the login page
2. 
 

Actual Results:  Many components appear twice

Additional info:
Comment 1 Daniel Berrange 2003-10-29 09:41:10 EST
Fixed in p4 37483

Note You need to log in before you can comment on or make changes to this bug.